## ruby-protocol-url 0.4.0

=== debian/changelog ===
ruby-protocol-url (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1129321).

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 15:06:41 -0600
