=== debian/control ===
Source: ruby-protocol-url
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-protocol-url.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-protocol-url
Homepage: https://github.com/socketry/protocol-url
Testsuite: autopkgtest-pkg-ruby

Package: ruby-protocol-url
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Provides abstractions for working with URLs
 Protocol::URL provides abstractions for working with URLs in Ruby.
