=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/protocol-url
Matching-Pattern: .*/protocol-url-(.*).tar.gz
